:root{
  --primary-color: #15602c;
  --secondary-color: #d56a1a;
  --bg-color: #fff;
}

body{
  background-color: var(--bg-color);
}

h1 {
  margin: 0;
  font-size: 32px;
}

#information h2{
  margin: 4px 0 16px 0;
}

#hero h2{
  margin: 8px 0 4px 0;
  font-size: 16px;
}

h3 {
  margin: 4px 0;
  font-size: 16px;
}

h4{
  margin: 0;
  font-size: 10px;
}

h5{
  margin: 0;
  font-size: 10px;
}

p{
  font-size: 16px;
}

/* hero section */

.title{
  display: flex;
  flex-direction: row;
  width: 950px;
}

.column-left-title{
  padding: 0 0 0 60px;
  margin: 0;
  width: 700px;
  align-self: center;
}

.column-right-title{
  width: 200px;
  text-align: center;
  align-self: center;
  padding-left: 150px;
}

.image-logo{
  max-width: 75%;
  height: auto;
  padding: 0 0 0 0;
}

.image-QR{
  max-width: 45%;
  height: auto;
}

.tab{
  padding-left: 100px;
}

/* information section */

.information-box{
  width: 900px;
  background-color: var(--primary-color);
  color: var(--bg-color);
  padding: 10px 10px 10px 60px;
  display: flex;
  flex-direction: row;
}

.white-box {
  background-color: var(--bg-color);
  color: var(--primary-color);
  border-radius: 5px;
  text-align: center;
  width: 200px;
}

.column-left-information{
  width: 600px;
}

.column-right-information{
  width: 300px;
}

.center-image{
  text-align: center;
}

.cow-image{
  width: 25%;
  height: auto;
  margin: 0;
  padding: 0;
}

.margin-bottom-cero{
  margin-bottom: 0;
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
}